name: 大治疗术
modifier:
  mana:
    name: 法力
    default-value: 0.0
  stamina:
    name: 耐力
    default-value: 0.0
  heal:
    name: 治疗量
    default-value: 5.0
  cooldown:
    name: 冷却时间
    default-value: 15.0
  radius:
    name: 半径
    default-value: 5.0
  timer:
    name: 定时器(每多少tick释放该技能)
    default-value: 0.0
